<head>
  <meta charset="utf-8" />
  <title>Mohamed Karkotly</title>
  <link rel="stylesheet" href="splash.css">
</head>
<div class="container">
  <div class="scroller">
    <div class="inner">
      <span>I'm Mohamed Karkotly.</span>
      <span>I'm a cross-platform developer.</span>
      <span>My passion is <a class="gold">Web</a> <a class="gold-next">Technologies</a>.</span>
    </div>
  </div>
</div>
